/*
Theme Name: Renovation planning Child
Theme URI: http://renovationplanning.co.jp
Description: A child theme of Renovation planning
Author: Renovation planning Inc.
Author URI: http://renovationplanning.co.jp
Version: 1.0.0
Template: borderland
*/
@import url("../rp/style.css");
@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

/*------------------------------------------------------------------
[Table of contents]

1. portfolio_title
2. h3.info_section_title
3. 
4. 
5. 
6. 
7. 
8. 
9. 
10.
11.
12.
13.
14.
15.
16.
17.
18.
19.
20.
21.
22.
23.
24.
25.
26.
27.
28.
29.
30.
31.
32.
-------------------------------------------------------------------*/

/*------------------------------------------------------------------

/*タイトル下のセパレーター*/
.portfolio_main_holder .item_holder.prominent_plain_hover .text_holder .separator {
    display: none;
    margin: 0;
    height: 0;
    border: 0;
    width: 0;
}
/*セパレーター下のカテゴリ*/
.portfolio_main_holder.projects_holder.hover_text article .project_category, 
.portfolio_main_holder.projects_holder.hover_text.no_space article .project_category, 
.portfolio_main_holder.projects_holder article:hover .item_holder.image_subtle_rotate_zoom_hover .project_category, 
.portfolio_main_holder.projects_holder article:hover .item_holder.subtle_vertical_hover .project_category, 
.portfolio_main_holder.projects_holder article:hover .item_holder.slide_up_hover .project_category {
    color: #ffffff;
    font-family: ;
    font-size: 0px;/*◀changed*/
    line-height: 25px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0px;
    text-transform: lowercase;
    bisiblity: hidden;
}

/*------------------------------------------------------------------
[2. h3.info_section_title]
*/
h3.info_section_title {
    font-family: 'Noto Sans', sans-serif;
    font-size: 24px;
    line-height: 24px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: none;
    }

.subtitle, 
.title_holder .title_subtitle_holder .subtitle.subtitle_like_separator .separator_content {
    color: #222222;
    font-family: 'Dancing Script', sans-serif;
    font-size: 24px;
    line-height: 40px;
    font-style: normal;
    font-weight: 400;
    text-transform: none;
    letter-spacing: 0px;
}

.content .content_inner > .container > .container_inner.default_template_holder {
    padding-top: 40px!important;
}

.latest_post_holder.boxes .post_info_section.post_info_boxes_bottom {
    border-top: 1px solid #dedede;
    padding-top: 10px;
padding-bottom:10px;
}